@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

p#vedat {
    font-size: 10px;
    letter-spacing: 2px;
}
a#formlink {
    margin: auto;
    margin-top: 20px !important;
    text-decoration: none;
    width: fit-content;
    font-size: 16px;
    letter-spacing: 4px;
    background-color: var(--turuncu);
    padding: 5px;
}

#emailicon {
    height: 40px;
    width: 40px;
    cursor: pointer;
}

#emailicon:hover {
    transform: translateY(-5px);
    transition: 300ms ease;
}

#emailicon:active {
    transform: scale(0.9);
}

div#diller {
    position: fixed;
    top:15px;
    right:15px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

:root {
    
    --black:black;
    --renk1:rgb(10, 71, 53);
    --renk2:rgb(22, 105, 80);
    --turuncu:orangered;
  
}


div#diller {
    position: fixed;
    top: 15px;
    right: 15px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 5px;
    z-index: 10;
}

div#diller > a > img {
    border: 4px solid transparent;
    border-radius: 50%;
    filter: brightness(1.5);
}

div#diller > a > img:hover {
    transform: scale(1.1);
    border-radius: 50%;
    filter: brightness(1.5);
    transition:200ms ease;
}

div#diller > a > img:active {
    transform: scale(0.9);
}
img#ok {
    position: fixed;
    bottom: 10px;
    right: 10px;
    transition: 300ms ease;
    height: 40px;
    width: 40px;
    cursor: pointer;

}

img#ok:hover {
    transform: scale(1.1);
    transition: 300ms ease;
}

img#ok:active {
    transform: scale(0.9);
}

body {
    text-align: center;
    /* background-color:rgb(63,157,137); */
    /*background-color: rgb(30,228,170);*/
    background-color: whitesmoke;
    overflow-x: hidden;
    padding: 0px;
    margin: auto 0;
    height: 100vh;
    padding-top: 0px;
}

html {
    scroll-behavior: smooth;
}


* {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    box-sizing: border-box;
  }
  
  div#logodiv {
    position: absolute;
   
    left: 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  img#logoimg {
    height:63px;
    width:250px;
  }
  
h1#logo {
  
    font-size: 10px;
    letter-spacing: 5px;
    cursor: pointer;
    color:var(--turuncu);
}

div#menu {

position: fixed;
top: 0;
height:70px;
width: 100%;
box-shadow: 0 0 10px black;
display: flex;
justify-content: center;
align-items: center;
z-index: 5;
background-color: grey;
}

div#menu > ul {
    margin: auto;
    height: 100%;
    padding: 0px;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

div#menu > ul > li {
    display: inline-block;
}

div#menu > ul > li > a {
    display: block;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 5px;
    cursor: pointer;
    color:black;
    padding:10px;
    height: 100%;
    width:fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    font-weight: bold;
}


div#menu > ul > li > a:hover {
    color:var(--turuncu);
    transition: 300ms ease;
}

div#altmenu {
    padding: 0px !important;
    height: fit-content;
    width: fit-content;
    position: absolute;
    z-index:11;
    visibility: hidden;
}


div#altmenu > ul {
    margin: auto;
    list-style: none;
    padding: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

div#altmenu > ul > li {
    display: inline-block;
}

div#altmenu > ul > li > a {
    height: 70px;
    width: 250px;
    background-color: var(--renk2);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    letter-spacing: 4px;
    text-decoration: none;
    border:1px solid var(--renk1);
}

div#altmenu > ul > li > a:hover {
    background-color: var(--turuncu);
}

div#slidercontainer {
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    position: relative;
}

#contactdiv {
    position: fixed;
    top:70px;
    right: 10px;
    height: fit-content;
    width: fit-content;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    z-index:20;
    cursor: pointer;
    gap: 10px;
}


#contactdiv > p {
    background-color:rgba(0,0,0,0.5);
    color:white;
    padding: 5px;
    border-radius: 5px;
    z-index: 20;
    animation:telephoneanimation 3000ms linear infinite;
  
}



div#slider {
    position:absolute;
    left: 0;
    height: 100%;
    width: fit-content;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    transition:2000ms ease;
}

div#slider > div {
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}


div#slider > #slide1 {
    background-image: url("sliderimages/slide1.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

div#slider > #slide1 > h1 {
    margin: auto;
    font-size:25px;
    letter-spacing: 5px;
    color: white;
    width: 90vw;
}



div#slider > #slide2 {
    background-image: url("sliderimages/slide2.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;

}

div#slider > #slide2 > h1 {
    margin: auto;
    font-size:25px;
    letter-spacing: 5px;
    color: white;
    width: 90vw;
}

div#slide2yazipopupturkce {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70%;
    height:70%;
    border:2px solid white;
    padding:10px;
    background-color:white;
    overflow-y:auto;
    z-index:999;
}

div#slide2yazipopupturkce > p {
    margin:auto;
    font-size:14px;
}

div#slide2yazipopupenglish {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
      width: 70%;
    height:70%;
    border:2px solid white;
    padding:10px;
    background-color:white;
    overflow-y:auto;
    z-index:999;
}

div#slide2yazipopupenglish > p {
    margin:auto;
    font-size:14px;
}

div#slider > div > img {
    box-shadow: 0 0 10px black;
    border-radius: 5px;
    padding: 0px !important;
}

div#slider > #slide3 {
    position:relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content:center;
    align-items: center;
    background:linear-gradient(to right, var(--renk2), var(--turuncu));
   
}

div#slider > #slide3 > img {
    height:400px;
    width:400px;
}

div#slider > #slide3 > h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80vw;
    background-color: var(--renk2);
    color: white;
    
}

div#slider > #slide4 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content:center;
    align-items: center;
    background:linear-gradient(to right, var(--renk2), var(--turuncu));
    position:relative;
}

div#slider > #slide4 > img {
    height:400px;
    width:400px;
}

div#slider > #slide4 > h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80vw;
    background-color: var(--renk2);
    color: white;
   
}

div#slider > #slide5 {
    position:relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content:center;
    align-items: center;
    background:linear-gradient(to right, var(--renk2), var(--turuncu));
   
}

div#slider > #slide5 > img {
    height:400px;
    width:400px;
}

div#slider > #slide5 > h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80vw;
    background-color: var(--renk2);
    color: white;

}



div.links {
    position: absolute;
    bottom:50px;
    left: 50%;
    transform: translate(-50%);
    width:80vw;
    height: fit-content;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content:center;
    align-items: center;
    gap:2px;
    display: none;
}

div.links > a {
    display: block;
    background-color:var(--renk1);
    color: white;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 4px;
    padding: 5px;
    border-radius: 5px;
    margin: auto;
    margin-top:10px;
 
}


div.links > a:hover {
    background-color:var(--turuncu);
    transition:400ms ease;
}

div.links > a:active {
    transform: scale(0.9);
    transition:0ms ease;
}

div.section {
    margin: auto;
    padding:5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
    height:fit-content;
    border-radius: 5px;


}

div.section > h1 {
    margin: auto;
    margin-top:75px;
    background-color: var(--renk1);
    color:white;
    padding: 5px;
    width: fit-content;
    border-radius: 5px;
}

div.section > p {
    margin: auto;
    color: black;
    font-size: 14px;
    width: 90vw;
    text-align: justify;
    line-height: 40px;

}

#digerhizmetler {
   
    height: fit-content;
    width:fit-content;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: auto;
    margin-top:20px !important;
    gap: 5px;
}

#digerhizmetler > .section {
    height:400px;
    width:300px;
    padding:20px;
    background-color: var(--renk2);
    cursor: pointer;

}

#digerhizmetler > .section:hover {
    background-color: var(--turuncu);
    box-shadow: 0 0 10px black;
    transition: 300ms ease;
}

#digerhizmetler > .section > h1 {
    margin: auto;
    margin-top: 10px;
    background-color: transparent;
    color:white;
    font-size:20px;
}

#digerhizmetler > .section > p {
    
    display: block;
    margin-top: 0px !important;
    background-color: transparent;
    color:white;
    width: 100%;
    line-height:17px;
    font-size: 12px;
  
}

div#hakkimizda {
    margin: auto;
    margin-top:10px;
    
}

div#urunler > p {
    text-align: center;
}

div.iletisim {
    margin: auto;
    margin-top:10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: fit-content;
    gap: 15px;
}

div.iletisim > div {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 10px black;
    border-radius: 5px;
    padding: 15px;
    background-color:rgba(0,0,0,0.2);
    cursor: pointer;
}

div.iletisim > div:hover {
    box-shadow: 0 0 20px black;
    transform: translateY(-5px);
    transition: 400ms ease;
}

div.iletisim > div > p {
    color: white;
    font-size: 16px;
    letter-spacing: 4px;
}

img#hamburger {
    display: none;
}

div#slidingmenu {
    display: none;
}

#footer {
    margin: auto;
    margin-top: 30px;
    background-color:var(--renk1);
    padding: 10px;
}

#footer > h1.iletisim {
    margin: auto;
    margin-top: 10px;
}
div#footeriletisim {
    width:100%;
    padding: 5px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#footer > * {
    color: white;
}

#footeriletisim > #sinan {
    width: 33%;
}

#footeriletisim > #gokhan {
    width: 33%;
}

#footeriletisim > ul#footerli {
    width:33%;
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

#footeriletisim > ul#footerli > li {
    display: block;
}

#footeriletisim > ul#footerli > a {
    color: white;
    text-decoration: none;
}

div#urunler {
    background-color: transparent;
    cursor: pointer;
}

div#urunler > h1 {
    margin: auto;
    margin-top:70px;
}

div.urunleraltdiv {
    background-color: transparent;
    cursor: pointer;
}

div#pmbcozumleri > h1 {
    margin: auto;
   width: 100%;
}


div#koruyucuasfaltcozumleri > h1 {
    margin: auto;
   width: 100%;
    
}


div#asfaltvebitumkatkilari > h1 {
    margin: auto;
   width: 100%;
    
}
@media only screen and (max-width:800px) {

    div#hakkimizda {
        margin: auto;
        margin-top:50px !important;
        
        
    }

    div#hakkimizda > p {
        background-color: whitesmoke;
    }

    body {
        padding: 0px;
        height: 100vh;
        width: 100vw;
        overflow-x: hidden;

    }

    div#menu {
        background-color: transparent;
        box-shadow: none;
    }

    div#menu > ul {
        display: none !important;
    }
    
    div#logodiv {
        top: 0px;
    }
    h1#logo {
        display: none;
    }

    div#altmenu {
        display: none;
    }

    div#diller {
        top:2px;
        right: 2px;
    }

    h1 {
        margin: auto;
        margin-top:60px;
        font-size:7vw;
        width: 80vw;
    }

    div.iletisim {
        margin: auto;
        margin-top: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width:90vw;
        gap: 15px;
    }

    div.iletisim > div {
        margin-top: 5px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        box-shadow: 0 0 10px black;
        border-radius: 5px;
        padding: 15px;
        background-color:rgba(0,0,0,0.5);
    }

    div.iletisim > div > p {
        font-size: 4vw;
    }


    div#slidingmenu {

        display: block;
        height: fit-content;
        width: 100%;
        position: absolute;
        top:0px;
        left:-100vw;
        z-index:100;
        background-color: var(--renk2);

    }

    div#slidingmenu > ul {
        list-style:none;
        padding: 0px;
        margin: auto;
    }

    div#slidingmenu > ul > a {
        text-decoration: none;
        display: block;
        height:45px;
        width: 100%;
        background-color:var(--renk2);
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 12px;
        letter-spacing: 3px;
    }

    div#slidingmenu > ul > a:hover {
        color:black;
    }

    img#hamburger {
        display: block;
        position:fixed;
        top: 5px;
        left: 5px;
        height:30px;
        width:30px;
        cursor: pointer;
        z-index: 100;
    }

    img#hamburger:active {
        transform: scale(0.9);
    }

    #slidingmenu.openmenu {
        left: 0px;
        width: 100vw;
        transition: 400ms ease;
    }

    img#kapat {
        position: absolute;
        top: 5px;
        right: 5px;
        height:20px;
        width:20px;
        cursor: pointer;
    }

    #slidingmenu.closemenu {
        left:-100vw;
        transition: 400ms ease;
    }

    div#footeriletisim {
        width:100vw;
        padding: 5px;
    }

    #footer {
        margin: auto;
        background-color:var(--renk1);
        padding: 10px;
        text-align: center;
        margin-top: 20px;
    }
    
    #footer > h1.iletisim {
        margin: auto;
        margin-top: 10px;
        text-align: center;
    }
    div#footeriletisim {
        width:100%;
        padding: 5px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    #footer > * {
        color: white;
    }
    
    #footeriletisim > #sinan {
        width:90%;
        margin: auto;
        margin-top: 10px;
    }
    
    #footeriletisim > #gokhan {
        width:90%;
        margin: auto;
        margin-top: 10px;
    }
    
    #footeriletisim > ul#footerli {
        margin: auto;
        width:90%;
        list-style: none;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items:center;
        padding: 0px;
        display: none;
    }
    
    #footeriletisim > ul#footerli > li {
        display: block;
    }
    
    #footeriletisim > ul#footerli > a {
        color: white;
        text-decoration: none;
    }

    #digerhizmetler {
   
        height: fit-content;
        width:100vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: auto;
        margin-top:20px;
        gap: 5px;
    }
    
    #digerhizmetler > .section {
        margin: auto;
        margin-top: 10px;
        height:300px;
        width:100%;
        padding: 10px;
        display: flex;
        justify-content: flex-start;
        align-items:center;
        background-color: var(--renk2);
        cursor: pointer;
    }
    
    #digerhizmetler > .section:hover {
        background-color: var(--turuncu);
        box-shadow: 0 0 10px black;
        transition: 300ms ease;
    }
    
    #digerhizmetler > .section > h1 {
        margin: auto;
        margin-top: 0px;
        background-color: transparent;
        color:white;
      
    }
    
    #digerhizmetler > .section > p {
        margin: auto;
        margin-top: 0px;
        background-color: transparent;
        color:white;
      
    }

    div.links {
        position: absolute;
        bottom:50px;
        left: 50%;
        transform: translate(-50%);
        width:80vw;
        height: fit-content;
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content:center;
        align-items: center;
        gap:2px;
        z-index:100;
        display: none;
    }
    
    

    #contactdiv {
        position: fixed;
        top:80px;
        right: 10px;
        background-color:rgba(0,0,0,0.5);
        padding: 5px;
        height: fit-content;
        width: fit-content;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        z-index:20;
        border-radius: 5px;
        cursor: pointer;
        display: none;
    }
    
    #contactdiv:hover {
        background-color: black;
        transition: 300ms ease;
    }
    
    #contactdiv > p {
        color:white;
    }

    div#slider {
        position:absolute;
        left: 0;
        height: 100%;
        width: fit-content;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        transition:1000ms ease;
    }
    
    div#slider > div {
        height: 100vh;
        width: 100vw;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    div#slider > div > h1 {
        font-size:4vw !important;
        letter-spacing: 5px;
        color: white;
        margin: auto;
    }

    img#logoimg {
        height:50px;
        width:198px;
        display: block !important;
        position:fixed;
        top: 5px;
        left: 50%;
        transform: translate(-50%);
        z-index:200;
      }

      div#slider > div > img {
        box-shadow: 0 0 10px black;
        border-radius: 5px;
        padding: 0px !important;
    }
    
    div#slider > #slide3 {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content:center;
        align-items: center;
        background:linear-gradient(to right, var(--renk2), var(--turuncu));
       
    }
    
    div#slider > #slide3 > img {
        height:60%;
        width:90vw;
    }

    div#slider > #slide3 > img:nth-child(2){
       display: none;
    }

    div#slider > #slide3 > img:nth-child(3){
        display: none;
     }

    div#slider > #slide3 > h1 {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        width: 80vw;
        background-color: var(--renk2);
        color: white;
        height: fit-content;
    }
    
    div#slider > #slide4 {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content:center;
        align-items: center;
        background:linear-gradient(to right, var(--renk2), var(--turuncu));
      
    }
    
    div#slider > #slide4 > img {
        height:60%;
        width:90vw;
    }

    div#slider > #slide4 > img:nth-child(2) {
        display: none;
    }

    div#slider > #slide4 > img:nth-child(3) {
        display: none;
    }
    
    div#slider > #slide4 > h1 {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        width: 80vw;
        background-color: var(--renk2);
        color: white;
        height: fit-content;
    }
    
    div#slider > #slide5 {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content:center;
        align-items: center;
        background:linear-gradient(to right, var(--renk2), var(--turuncu));
       
    }
    
    div#slider > #slide5 > img {
        height:60%;
        width:90vw;
    }

    div#slider > #slide5 > img:nth-child(2) {
        display: none;
    }

    div#slider > #slide5 > img:nth-child(3) {
        display: none;
    }
    
    div#slider > #slide5 > h1 {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        width: 80vw;
        background-color: var(--renk2);
        color: white;
        height: fit-content;
    }
}